@charset "UTF-8";

.mv img{
  max-width: 50%;
  margin: 0 auto;

}

.shop {
  margin-bottom: 155px;
  line-height: 1.5em;
}

.shop__title {
  width: 70%;
  margin-top: 68px;
}

.shop__contents {
  border: solid 5px #362868;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.4);
  box-shadow: 6px 8px #2a1f50;

}

.shop__read {
  text-align: center;
  font-size: 25px;
  margin-top: 60px;
}

.shop__textArea {
  width: 100%;
  max-width: 21em;
  margin: 40px auto 0;
}

.shop__text {
  padding-left: 30px;
  position: relative;
  margin-bottom: 20px;
}

.shop__text:nth-child(1):before {
  content: "1";
}

.shop__text:nth-child(2):before {
  content: "2";
}

.shop__text:nth-child(3):before {
  content: "3";
}

.shop__text:before {
  position: absolute;
  top: 16px;
  left: 0;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50% -50%);
  background-color: #f351ad;
  color: #fff;
  font-size: 16px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.1;
}

.shop__text span{
  font-size: 70%;

}

.btn a{
  background: #f351ad;
  display: block;
  text-align: center;
  color: #fff;
  padding: 40px;
  position: relative;
  border: 1px solid #fff;
}

.btn a:after{
    content: "＞";
    position: absolute;
    top: 50%;
    right: 30px;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 29px;
    height: 34px;
    /*background-image: url(../images/btn_arrow.png);*/
    background-size: contain;
}

.ticket_box{
  text-align: center;
  margin: 20px 0;

}

.ticket_title a{
  color: #fff;
}

.ticket_title a img{
  display: inline-block;
  vertical-align:baseline;
  margin-left: 10px;

}

.glitch span{
  animation: none;
}

.ticket_buy{
  width: 100%;
  max-width: 30em;
  margin: 40px auto;
}

.content_shop_nobatch{
    width: 100%;
  max-width: 35em;
  margin: 40px auto;

}

.shop_header{
  background-color: #151333 !important;
  border: 1px solid #fff;
}

.shop_nav{
  display: none;
}

.shop_navi_box li{
      border-bottom: 1px solid #6c668d;
    background-color: #bcb9cf;
}
.shop_navi_box .second{
  background-color: #f1efff;

}

.shop_navi_box .second-area li{
  background-color:#fff;
}

@media screen and (max-width: 767px) {
  .mv img{
  max-width: 100%;
  margin: 0 auto;

}

  .shop__read {
    margin: 20px 15px;
    font-size: clamp(17px, calc(17.13647px + 0.89485vw), 17px);
  }

  .shop__textArea {
  max-width: 17em;
}

  .btn a{
  padding: 20px;
}

  .ticket_buy{
  max-width: 17em;
}

.content_shop_nobatch{
  max-width: 17em;
}

}